@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gupter:wght@400;500;700&display=swap');
html, body {
    margin: 0px;
    padding: 0px;
    overflow-x: hidden !important;
  }

  a{
    text-decoration: none !important;
  }
  
 ::selection{
    background-color: #95A9B1;
    color: white;
 }
  .top-bar{
    z-index: 10000 !important;
  }

  #navigation{
    z-index: 10;
    background-color: #445464(32, 30, 27)!important;
  }

  #navbar{
    height: 100px;
    z-index: 1000!important;
  }

  .navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: flex-end;
    flex-direction: row-reverse;
  }

  li.nav-item a.nav-link {
    color: rgb(245, 241, 241) !important;
  font-family: 'Jost', sans-serif;
  font-weight: 500 !important;
  transition: border-bottom 0.3s ease-in-out;
  }
  .hr-line {
    margin: 0.4rem 0;
    color: inherit;
    border: 0;
    border-top: var(--bs-border-width) solid;
    opacity: .25;
}
  a.nav-link:hover {
    text-decoration: none;
    border-bottom: 1px solid white;
    transition: border-bottom 0.3s ease-in-out;
  }
  
  .navbar li a.active {
    color: #ece6e6!important;
    transform: scale(1.05);
    background-color: transparent;
    border-bottom: #ffffff 1px solid !important;
  }
  
  #button {
    display: block !important;
    background-color: #FF9800 !important;
    width: 50px !important;
    height: 50px !important;
    text-align: center;
    border-radius: 4px;
    position: fixed !important;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
    opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000 !important;
  }

  #button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
  }

  #button:hover {
    cursor: pointer;
    background-color: #333;
  }

  #button:active {
    background-color: #555;
  }

  #button.show {
    opacity: 1;
    visibility: visible;
  }

  .justify-content-end {
    justify-content: space-evenly!important;
  }

  .text-bg-dark {
    color: #fff!important;
    background-color: #0D1721 !important;
  }
  /* Styles for the content section */
  
  .content {
    width: 77%;
    margin: 50px auto;
    font-family: 'Merriweather', serif;
    font-size: 17px;
    color: #6c767a;
    line-height: 1.9;
  }
  
  @media (min-width: 500px) {
    .content {
      width: 43%;
    }
    #button {
      margin: 30px;
    }
  }

  .content h1 {
    margin-bottom: -10px;
    color: #03a9f4;
    line-height: 1.5;
  }

  .content h3 {
    font-style: italic;
    color: #96a2a7;
  }

  a{
    text-decoration: none;
  }

  .top-bar{
    background-color: #6c6b77;
    color: white;
    padding-top: 20px;
    z-index: 1000 !important;
    position: relative;
  }

  .navbar-brand img {
    width: 120px;
  }

  .navbar-nav {
    align-items: center;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .navbar .navbar-nav .nav-link {
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    padding: 0.5em 1em;
  }

  a.nav-link.active{
    color: #95A9B1 !important;
  }
  
  .navbar-toggler {
    padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
    font-size: var(--bs-navbar-toggler-font-size);
    line-height: 1;
    color: var(--bs-navbar-color);
    background-color: transparent;
    border: none;
    border-radius: var(--bs-navbar-toggler-border-radius);
    transition: var(--bs-navbar-toggler-transition);
  }

  .navbar-collapse{
    padding-left: 0px !important;
    margin-left: 0px !important;
  }

  .button1{
    background: #95A9B1;
    border: 1px solid transparent;
    padding: 20px 30px 20px 30px;
    color: white;
    transition: 0.4s ease-in-out;
    z-index: 1000!important;
  }
  
  .button1:hover{
    background: transparent;
    border: 1px solid white;
    padding: 20px 30px 20px 30px;
    color: white;
    transition: 0.4s ease-in-out;
  }

  .button{
    border: 1px solid white;
    background: transparent;
    padding: 10px 10px 10px 10px;
    color: white;
  }

  .swiper{
    height: 950px;
    margin-top: -300px;
    z-index: 1 !important;
  }
  
  .slide-caption{
    padding-top:23%;
     text-align: center !important;
     justify-content: center !important;
     align-items: center !important;
   }

   .slide-caption h6{
    margin-bottom: 0px !important;
    font-family: "Jost", sans-serif !important;
    text-transform: capitalize !important;
    font-weight: 400 !important;
    color: white !important;
   }

   .slide-caption h1{
     text-transform: capitalize !important;
     letter-spacing: 6px;
     font-family: "Merriweather", serif;
     font-size: 90px !important;
     margin-top: 0px !important;
     padding-top: 0PX !important;
     font-weight: 700 !important;
     color: #ffffff ;
   }
  
   .banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
     width: 0.8975rem;
     height: 0.8975rem;
     background-color: #95A9B1;
     border: .0625rem solid white;
     margin-bottom: 50px;
   }

   .sticky{
    position: fixed;
    top: 0;
    z-index: 10!important;
    background: #445464!important;
    box-shadow: none!important;
    width: 100%;
  }
  
  .container{
    width:100% !important;
  }
  
  .title{
    font-size: 56px;
  }

  .owl-carousel .owl-next,
  .owl-carousel .owl-prev {
    height: 35px;
    position: absolute;
    width: 50px;
    cursor: pointer;
    top: 35%;
    background: rgb(255, 255, 255) !important;
    transition: 0.5s;
  }
  .owl-carousel .owl-prev {
    left: 33px;
  }
  .owl-carousel .owl-next {
    right: 33px;
  }

  .owl-carousel .owl-next:hover,
  .owl-carousel .owl-prev:hover {
    background: #000000 !important;
  }

  .owl-theme .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
    border-radius: 50px;
    height: 50px;
  } 

  .facility-section{
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .rooms-section{
    background: #F1EBE3;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  
  .experiences{
    background: url('../photos/img1.jpg') rgba(0, 0, 0, 0.451);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
    background-blend-mode: multiply;
    padding-top: 100px;
    padding-bottom: 400px;
  }

  .experiences1{
  position: relative;
  margin-top: -300px;
  }
  
  .img-1{
    outline: 1px solid #74B1A4 !important;
    outline-offset: 5px !important;
  }

  .cover-bg{
    background: url('../photos/cover-bg.png') rgba(0, 0, 0, 0.451);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
    background-blend-mode: multiply;
    padding-top: 150px;
    padding-bottom: 150px;
  }
  
  .card-img {
    position: relative;
    overflow: hidden;
    outline: 1px solid #74B1A4;
    outline-offset: 5px;
  }
  
  .card-img img {
    width: 100%;
    height: 100%;
    transition: transform 0.3s ease; /* Adding transition for smooth animation */
  }
  
  .card-img:hover img {
    transform: scale(1.1); /* Zooming in the image on hover */
    outline: 1px solid #74B1A4 !important;
    outline-offset: 1px !important;
  }
  
  .nav-hidden{
    display: none;
  }
  .nav-hidden1{
    display: block;
  }


  @media(max-width:991px){
    .padding-container{
      padding: 20px;
    }
    .swiper{
      height: 1050px;
    }
    .nav-link1{
      font-size: 24px !important;
      font-family: "Marcellus", serif !important;
      padding-left: 0px !important;
    }
    .nav-link1.active {
      color: #95A9B1 !important;
    }
    .nav-hidden1{
      display: none;
    }
    .nav-hidden{
      display: block;
    }
    form{
      padding: 30px !important;
    }
   
    .title1{
      font-size: 48px;
    }
   
    .copyright{
      display: flex;
      justify-content: center;
      text-align: center ;
      align-items:center;
    }
    .br-tag{
      display: block !important;
    }
    .navbar-brand img {
      width: 120px;
    margin-left: 70%;
  }
    .navbar-nav {
      align-items: start ;
      padding-top: 5px;
      padding-bottom: 5px;
    }

    .title{
      font-size: 32px !important;
    }

    .top-bar{
      display: none;
    }

    .slide-caption{
      padding-top: 110% !important;
       text-align: center !important;
       justify-content: center !important;
       align-items: center !important;
       padding-left: 18px;
       padding-right: 18px;
     }

     .slide-caption h6{
      margin-bottom: 0px !important;
      text-transform: capitalize !important;
      color: white;
     }

     .slide-caption h1{
       text-transform: capitalize !important;
       letter-spacing: normal !important;
       font-size: 50px !important;
       margin-top: 0px !important;
       padding-top: 0px !important;
       line-height: normal !important;
     font-weight: 700 !important;
       color: #ffffff;
     }

    .logo1{
      display: none !important;
    }

    .logo{
      display: block !important;
    }

    nav.navbar{
      padding-top: 40px;
    }
  
  }

/* Footer */
  section {
    padding: 120px 0;
    position: relative;
}

footer{
    background-color: #445464;
     padding-top: 60px;
     padding-bottom: 0px;
     padding-left: 20px;
     padding-right: 20px;
   }
   a.footer-link{
     color: white;
     font-weight: 300;
     
   }
   footer h6{
     font-family: "Merriweather", serif;
   }
   .footer-link:hover{
     color:  #95A9B1;
   }
   .payment{
     display: flex;
   }
   .socials{
     display: flex;
     color: white;
   }
   .footer-links{
     display: flex;
   font-family: 'Courier New', Courier, monospace;
     font-size: 18px;
   }
   .footer-title{
       font-family: 'Courier New', Courier, monospace;
       color: white;
   }
   .socials a{
     text-decoration: none !important;
     color: white;
   }
   .socials a:hover h4 {
     color: #95A9B1;
   }
   hr {
     display: block;
     height: 1px;
     border: 0;
     border-top: 1px solid #ccc;
     margin: 1em 0;
     padding: 0;
   }
   .copyright{
     display: flex;
   justify-content: right;
   text-align: right ;
   align-items: end ;
   }
 
   @media(max-width:1000px){
     .footer-links {
       display: flex;
       font-family: Jost, sans-serif;
       font-size: 18px;
       padding: 0px 30px 0px 30px;
       flex-wrap: wrap;
       align-content: center;
       justify-content: space-evenly;
       align-items: baseline;
   }
     
     .socials a{
       text-decoration: none !important;
       color: white;
     }
     .socials a:hover h4 {
       color:  #95A9B1;
     }
     hr {
       display: block;
       height: 1px;
       border: 0;
       border-top: 1px solid #ccc;
       margin: 1em 0;
       padding: 0;
     }
     .copyright{
       display: flex;
     justify-content: right;
     text-align: right ;
     align-items: end ;
     }
   }


   .btn2 {
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid rgba(255, 255, 255, 0.514);
    background-color: #95A9B1;
    color: #fffffffa;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    position: relative;
    overflow: hidden;
    transition: transform 0.3s ease-in-out;
    cursor: pointer;
  }
  
  .btn2:before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.2);
    transform: skewX(-30deg);
    transition: left 0.3s ease-in-out;
  }
  
  .btn2:hover {
    transform: scale(1.1);
  }
  
  .btn2:hover:before {
    left: 100%;
  }
  .slogan{
    background: url('/photos/two bedroom 1/74600de0-cf7e-40e3-8b61-0cb4ece6826d.jpg') rgba(0, 0, 0, 0.397);
    background-position: center 60%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    padding: 180px 0 !important; 
  }

/* Rooms */
  .team-minimal {
    max-width: 370px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.team-minimal-figure {
    position: relative;
    overflow: hidden;
}

.team-minimal-figure:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(21, 21, 21, 0) 38.12%, rgba(21, 21, 21, 0.364) 100%);
    opacity: 0;
    transition: all .3s;
    z-index: 1;
}

.team-minimal-figure .team-minimal-soc-list {
    text-align: center;
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translate(-50%, -100%);
    transition: all .3s;
    opacity: 0;
    z-index: 2;
}

.team-minimal-figure .team-minimal-soc-list li {
    display: inline-block;
}

.team-minimal-figure .team-minimal-soc-list li + li {
    margin-left: 24px;
}

.team-minimal-figure .team-minimal-soc-list a {
    color: #ffffff;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.team-minimal-figure .team-minimal-soc-list a:hover {
    color: #C69F71;
}

.team-minimal-figure .button {
    position: absolute;
    bottom: 48px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    transition: all ease .65s;
}

@media (min-width: 1200px) {
    .team-minimal-figure .button {
        opacity: 0;
        visibility: hidden;
    }
}

.team-minimal-figure img {
    transition: all ease .35s;
}

.team-minimal-figure:hover img {
    transform: scale(1.1);
    transition: all ease .35s;
}

.team-minimal-figure:hover .button {
    opacity: 1;
    visibility: visible;
    transition: all ease .65s;
}

.team-minimal-caption {
    text-align: center;
    padding: 15px 25px 25px 25px;
    background: #ffffff;
}

.team-minimal-caption p {
    margin-top: 0;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: .15em;
    color: #B38855;
    font-weight: 500;
}

.team-minimal:hover .team-minimal-figure:before {
    opacity: 1;
}

.team-minimal:hover .team-minimal-soc-list {
    opacity: 1;
    transform: translate(-50%, -50%);
}

.team-minimal .team-name{
    color: black;
    font-size: 25px;
}
.team-minimal:hover .team-name{
    color: #95A9B1;
}

/* Facilities */
.facilitiess{
    background-color: #445464;
}
.facilitiess .fc-iconss{
    /* border: #aa845362 1px solid; */
    padding: 20px 30px;
    background-color: #fff;
    background: url('../img/1675298062_grizly-club-p-tuman-klipart-46.png') rgba(253, 253, 253, 0);
    background-position: center 60%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
}
.facilitiess .fc-iconss img{
    width: 50px;
}
.facilitiess .fc-iconss h6{
    color:  #222222c2;
    margin: 10px 0;
    font-size: 23px;
    font-weight: 500;
    font-family: "Barlow Condensed", sans-serif;
    letter-spacing: 1px;
}

/* Gallery Section */
.gallery img{
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
}
/* Rooms Page */
.title-head{
    padding: 520px 0px 80px 0px !important;
    margin: 0 !important;
    color: white;
    font-size:70px;
    font-style: italic;
    letter-spacing: 6px;
    font-weight: 300 !important;
    font-family: 'Gupter', serif;
  }
.Rooms-head{
    position: relative;
    margin-top: -300px;
    background: url('/photos/one-bedroom/6aff2029-7ec3-4f90-84be-2d28451476c9.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 70%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
  }

.room-card{
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px, rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px, rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
}
.card-body p{
    color: #000000c4;
    font-size: 15px;
    font-family:"Jost", sans-serif;
    letter-spacing: 0.3px;
}
.card-title{
    font-size: 18px;
    font-family:"Jost", sans-serif;
    line-height: 2.25rem;
}
.card-body hr {
    opacity: 0.6;
}
.card-body p i {
    font-size: 15px;
    color: #333333;
}
.Gallery-head{
  position: relative;
  margin-top: -300px;
  background: url('/photos/two bedroom 3/3a4c5b0c-35eb-4ee4-a470-fb2e139bbf62.jpg')rgba(0, 0, 0, 0.425);
  background-position: center 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed; 
}
.About-head{
  position: relative;
  margin-top: -300px;
  background: url('/photos/one-bedroom/6d7131fa-6f31-4298-a5b5-ef7519a6554d.jpg')rgba(0, 0, 0, 0.425);
  background-position: center 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed; 
}

.Contact-head{
  position: relative;
  margin-top: -300px;
  background: url('/photos/two bedroom 3/3a4c5b0c-35eb-4ee4-a470-fb2e139bbf62.jpg')rgba(0, 0, 0, 0.425);!important;
  background-position: center 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed; 
}
.contact-sec .cont-inff p a{
  font-size: 18px;
  margin-top: 10px;
  color: #000000d5!important;
  }


  @media (max-width: 1399px){
    .banner_wrapper .swiper-slide h1{
        margin-top: 200px !important;
    }
    .rooms-intro-box h2{
        font-size: 35px;
    }
    .stg_link {
        position: relative;
        display: inline-block;
      font-size: 15px !important;
        margin-top: 40px;
        border: 1px solid  	 var(--main-color);
        padding: 15px 20px;
        border-radius: 4px;
        font-family: var(--secondary-font);
        text-transform: uppercase;
        font-weight: 600;
        color:var(--main-color);
        background: rgba(255,255,255,.05);
        transition: all .3s ease-in-out;
    }
}
@media (max-width: 991px){
  .container-fluid {
    width: 100% !important;
  }
    .banner_wrapper .swiper-slide h1{
        margin-top: -500px !important;
        
    }
}
@media (max-width: 800px){
    .banner_wrapper .swiper-slide h1{
        margin-top: -300px !important;
        
    }
}
@media (max-width: 602px){
    .banner_wrapper .swiper-slide h1{
        margin-top: -100px !important;
        
    }
    .Gallery .swiper-slide {
        position: relative;
        width: 220px;
        height: 300px;
        border-radius: 12px;
        overflow: hidden;
        transition: 1s;
        user-select: none;
      }
}
@media (max-width: 500px){
    .banner_wrapper .swiper-slide h1{
        margin-top: 100px !important;
    }
}
@media (max-width: 430px){
    .banner_wrapper .swiper-slide h1{
        margin-top: 90px !important;
    }
    .section-about .about-textt{
        padding: 10px 8px !important;
    }

    .slogan{
      background: url('../img/img2.jpg') rgba(0, 0, 0, 0.397);
      background-position: center 60%;
      background-repeat: no-repeat;
      background-size: cover;
      background-blend-mode: multiply;
      background-attachment: none;
      padding: 180px 0 !important; 
    }
    .Rooms-head{
      position: relative;
      margin-top: -300px;
      background: url('../img/img5.jpg')rgba(0, 0, 0, 0.425);
      background-position: center 70%;
      background-repeat: no-repeat;
      background-size: cover;
      background-blend-mode: multiply;
      background-attachment: none;
    }
    .Gallery-head{
      position: relative;
      margin-top: -300px;
      background: url('../img/img4.jpg')rgba(0, 0, 0, 0.425);
      background-position: center 100%;
      background-repeat: no-repeat;
      background-size: cover;
      background-blend-mode: multiply;
      background-attachment: none; 
    }
    .About-head{
      position: relative;
      margin-top: -300px;
      background: url('/photos/two bedroom 1/3bf69a99-de1c-485e-a148-233ead09d289.jpg')rgba(0, 0, 0, 0.425)!important;
      background-position: center 100%;
      background-repeat: no-repeat;
      background-size: cover;
      background-blend-mode: multiply;
      background-attachment: none; 
    }
    
    .Contact-head{
      position: relative;
      margin-top: -300px;
      background: url('../img/img7.jpg')rgba(0, 0, 0, 0.425);
      background-position: center 100%;
      background-repeat: no-repeat;
      background-size: cover;
      background-blend-mode: multiply;
      background-attachment: none; 
    }
}


/* animation */
.fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}
.fadein{
opacity: 0;
}